### Name: Feeding
### Title: Pupation and Hatching rate in a feeding experiment with four
###   varieties
### Aliases: Feeding
### Keywords: datasets

### ** Examples

data(Feeding)

# Larval mortality:

Feeding$Lmort <- Feeding$Total - Feeding$Pupating

# Pupae mortality

Feeding$Pmort <- Feeding$Pupating - Feeding$Hatching

# Total mortality

Feeding$Tmort <- Feeding$Total - Feeding$Hatching

fit1<-glm(cbind(Pupating,Lmort)~Variety,data=Feeding, family=quasibinomial)
anova(fit1, test="F")

fit2<-glm(cbind(Hatching,Pmort)~Variety,data=Feeding, family=quasibinomial)
anova(fit2, test="F")

fit3<-glm(cbind(Total,Tmort)~Variety,data=Feeding, family=quasibinomial)
anova(fit3, test="F")




